@charset "utf-8";/* --- ブラックフライデーバナー ---------------------------- */
  .bf {
    background: url(/photo/page/20230927/pattern_01.png)  round;
    height: auto;
    width: auto;
  }

/* --- ゴールド ---------------------------- */
#bg01 {
	background:linear-gradient(to right bottom, #A28324 , #F5DD55 , #A28324);
}

/* --- バーゲンmv ---------------------------- */
  .bargainmv {
    background: url(/photo/page/20230927/pattern_02.png)  round;
    height: auto;
    width: auto;
  }


/* --- カテゴリから探す ---------------------------- */
  .categorycheck {
    background: url(/photo/page/20230927/pattern_03.png)  round;
    height: auto;
    width: auto;
  }

